#about-enhertu #page-right-section {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

#about-enhertu {
  font-family: "HelveticaNeueBold";
  margin: 0px;
}

#about-enhertu .cmp-title__text,
#about-enhertu .cmp-text,
#about-enhertu h1,
#about-enhertu h2,
#about-enhertu h3,
#about-enhertu h4,
#about-enhertu h5,
#about-enhertu h6,
#about-enhertu p,
#about-enhertu span,
#about-enhertu div {
  font-family: "HelveticaNeueBold";
}

#about-enhertu .cmp-title__text,
#about-enhertu .cmp-text,
#about-enhertu h1,
#about-enhertu h2,
#about-enhertu h3,
#about-enhertu h4,
#about-enhertu h5,
#about-enhertu h6,
#about-enhertu p {
  padding: 0px;
  margin: 0px;
}

#about-enhertu .cmp-text,
#about-enhertu p {
  font-size: 25px;
  font-weight: 300;
  line-height: 35px;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 20px;
}

#about-enhertu {
  max-width: 1920px;
  margin: 0 auto;
}

 #about-enhertu #page-right-section #about-enhertu {
    border-left: 20px solid #ee7623;
}

#about-enhertu button {
  cursor: pointer;
}
#about-enhertu .cmp-video__player, #about-enhertu .cmp-video__content {
    width: 100% !important;
}
#about-enhertu #video-id-moa {
  max-width: 1400px;
  /*margin: 0 auto;*/
  padding-left: 60px;
}

#about-enhertu #page-right-section #about-heading-section h1 {
  font-size: 55px;
  line-height: 42px;
  margin-bottom: 20px;
  padding-top: 30px;
}

#about-enhertu #page-right-section #about-heading-section p:nth-of-type(1) {
  font-size: 23.5px;
  line-height: 19px;
  font-family: 'HelveticaNeueBold';
  padding-top: 11px;
  margin-bottom: 5px;
}

#about-enhertu #page-right-section #about-heading-section p:nth-of-type(2) {
  font-family: 'HelveticaNeueBold';
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 20px;
}

#about-enhertu #page-right-section .video {
  width: 100%;
}

#about-enhertu #page-right-section .video img {
  width: 100%;
}

#about-enhertu #page-right-section .cmp-video__player {
  height: 418px;
}

#about-enhertu #page-right-section .video .videoDisplay {
  width: 90%;
}

#about-enhertu #page-right-section .cmp-video__player, .cmp-video__content {
  padding: 0px;
  /*margin-bottom: 22px;*/
}

#about-enhertu #page-right-section #adc-section {
  grid-template-columns: 40% 56%;
}

#about-enhertu #page-right-section #adc-section {
  max-width: 1400px;
  /*margin: 0 auto;*/
  padding-left: 60px;
  padding-bottom: 42px;
}

#about-enhertu #page-right-section #adc-heading p:nth-of-type(1) {
  font-size: 23.5px;
  line-height: 19px;
  font-family: 'HelveticaNeueBold';
  padding-top: 25px;
}

#about-enhertu #page-right-section #adc-heading p:nth-of-type(2) {
  font-family: 'HelveticaNeueBold';
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 22px;
}

#about-enhertu #page-right-section #how-does-enhertu-work-2 {
  margin-bottom: 42px;
}

#about-enhertu #page-right-section #adc-para p {
  font-size: 14px;
  line-height: 22px;
  font-family: 'HelveticaNeueLTStd-Roman';
  text-shadow: none;
  padding-top: 50px;
}

#about-enhertu #page-right-section #references-section ol {
    list-style: outside;
}

#about-enhertu #page-right-section #aboutDosageSchedule {
  background-color: #f4f4f5;
  padding-top: 31px;
  width: 93.1%;
  padding-left: 60px;
}

#about-enhertu #page-right-section #aboutDosageSchedule #dosage-width-container {
  max-width: 1400px;
    /*margin: 0 auto;*/
  /*padding-left: 60px;*/
}

#about-enhertu #page-right-section #adc-para-section .tumour-right {
  padding-left: 80px;
  padding-right: 66px;
}

#about-enhertu #page-right-section #message-section .contact-no a{
    color:#000;
    text-decoration: none!important;
    cursor: none;
}

#about-enhertu #page-right-section #adc-para-section .alpha.common-alpha {
  position: relative;
}

#about-enhertu #page-right-section #adc-para-section .sub-title-two-bd {
  font-size: 14px;
  line-height: 22px;
  font-family: "HelveticaNeueBold";
  margin-bottom: 10px;
}

#about-enhertu #page-right-section #adc-para-section .two-bd-desc {
  font-size: 14px;
  line-height: 22px;
  font-family: 'HelveticaNeueLTStd-Roman';
  margin-bottom: 10px;
}

#about-enhertu #page-right-section #adc-section .alpha.alpha-a1.common-alpha:before {
  content: 'A';
  height: 20px;
  width: 20px;
  border-radius: 50%;
  line-height: 20px;
  text-align: center;
  font-size: 12px;
  color: #000;
  position: absolute;
  top: 3px;
  left: -50px;
  background: #2e1c46;
  color: #fff;
}

#about-enhertu #page-right-section #adc-section .alpha.common-alpha:before {
  content: 'B';
  background: #2e1c46;
  color: #fff;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  line-height: 20px;
  text-align: center;
  font-size: 12px;
  position: absolute;
  top: 3px;
  left: -50px;
  font-family: 'HelveticaNeueBold';
}

    #about-enhertu #page-right-section #safety-information-button p {
    margin-top: 10px;
}

#about-enhertu #page-right-section #safety-information-button a.buttons-grp {
    border-radius: 25px;
    padding: 10px 15px 10px 20px;
    font-style: normal;
    background-color: #5F6872;
    font-family: 'HelveticaNeueLTStd-md';
    border: none;
    color: #fff;
    width: 200px;
}

#about-enhertu #page-right-section #safety-information-button a.buttons-grp1 {
    border-radius: 25px;
    padding: 10px 23px 10px 20px;
    font-style: normal;
    background-color: #5F6872;
    font-family: 'HelveticaNeueLTStd-md';
    border: none;
    color: #fff;
    width: 200px;
}

#about-enhertu #page-right-section #Reconstitution-section{
    padding-right: 0px;
}

#about-enhertu #page-right-section #aboutDosageSchedule #dosage-for-enhertu-heading h2 {
  font-size: 30px;
  line-height: 34px;
  margin-bottom: 30px;
}

#about-enhertu #page-right-section #aboutDosageSchedule #dosage-for-enhertu-heading p {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 42px;
}

#about-enhertu #page-right-section #aboutDosageSchedule #dosage-for-enhertu-para p {
  font-size: 14px;
  line-height: 22px;
  margin-top: 30px;
  font-family: 'HelveticaNeueLTStd-Roman';
}

#about-enhertu #page-right-section #permanently-discontinue-enhertu-container {
  background-color: #f4f4f5;
  padding-top: 70px;
  width: 93.15%;
  padding-left: 60px;
}

#about-enhertu #page-right-section #dosage-three-cols-section {
  background: #fff;
  padding: 20px;
  width: 95.3%;
    /*max-width: 1400px;*/
    /*margin: 0 auto;*/
  ;
}

#about-enhertu #page-right-section #permanently-discontinue-enhertu-container p, #about-enhertu #page-right-section #slow-or-interrupt-section p, #about-enhertu #page-right-section #do-not-substitute-section p {
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  padding: 0 110px;
  font-family: 'HelveticaNeueLTStd-Roman';
}

#about-enhertu #page-right-section #permanently-discontinue-enhertu-container p span, #about-enhertu #page-right-section #slow-or-interrupt-section p span, #about-enhertu #page-right-section #do-not-substitute-section p span {
  color: #ee7623;
}

#about-enhertu #page-right-section #permanently-discontinue-enhertu-section, #about-enhertu #page-right-section #slow-or-interrupt-section {
  border-right: 1px solid #A2A9AE;
}

#about-enhertu #page-right-section #premedication-container {
  background: #f4f4f5;
  padding: 38px 0;
  width: 93.2%;
}

#about-enhertu #page-right-section #enhertu-tabs-item-f2178676f3-tabpanel {
    width: 103%;
}

#about-enhertu #page-right-section #premedication-image-container {
  text-align: center;
}

#about-enhertu #page-right-section #premedication-section {
  max-width: 1400px;
  margin: 0 auto;
}

#about-enhertu #page-right-section ul.orange-arrow-list {
    list-style: outside;
}

#about-enhertu #page-right-section #premedication-section {
  grid-template-columns: 20% 76%;
  gap: 0;
  padding-right: 20px;
}

#about-enhertu #page-right-section #premedication h3 {
  font-size: 20px;
  line-height: 22px;
  margin: 15px 0;
  font-family: 'HelveticaNeueLTStd-Bd';
}

#about-enhertu #page-right-section #premedication p {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px;
  font-family: 'HelveticaNeueLTStd-Roman';
}

#about-enhertu #page-right-section #enhertu-pack-section #image {
  width: 60%;
}

#about-enhertu #page-right-section #premedication-image-container {
  padding: 35px 15px 0 50px;
}

#about-enhertu #page-right-section #premedication-image-container #image {
  width: 140px;
}

#about-enhertu #page-right-section #dosage-and-enhertu-pack-container {
  background: #f4f4f5;
  padding: 42px 0 10px 0;
  width: 93.2%;
  padding: 42px 0 10px 37px;
}

#about-enhertu #page-right-section #dosage-and-enhertu-pack-section {
  max-width: 1400px;
  margin: 0 auto;
}

#about-enhertu #page-right-section #dosage-and-enhertu-pack-section {
  grid-template-columns: 40% 60%;
  gap: 70px;
}

#about-enhertu #page-right-section #enhertu-pack-section {
  padding-left: 80px;
}

#about-enhertu #page-right-section #dosage-section h3 {
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 15px;
  font-family: 'HelveticaNeueLTStd-Bd';
}

#about-enhertu #page-right-section #dosage-section p {
  font-family: 'HelveticaNeueLTStd-Roman';
  font-size: 14px;
  line-height: 22px;
}

#about-enhertu #page-right-section #dosage-section button {
  border-radius: 25px;
  padding: 10px 15px 10px 20px;
  font-style: normal;
  background-color: transparent;
  font-family: 'HelveticaNeueLTStd-md';
  border: 1px solid #EE7623;
  color: #EE7623;
  margin: 20px 0;
}

#about-enhertu #page-right-section #dosage-section button a{
  color: #EE7623;
}

#about-enhertu #page-right-section #dosage-section button a:hover{
  background-color: #EE7623;
  color: #fff;
  text-decoration: none !important;
}

#about-enhertu #page-right-section #dosage-section button:hover {
  background-color: #EE7623;
  color: #fff;
}

#about-enhertu #page-right-section #enhertu-pack-buttons-group {
  margin-top: 64px;
}

#about-enhertu #page-right-section #enhertu-pack-buttons-group button {
  border-radius: 25px;
  padding: 10px 15px 10px 20px;
  font-style: normal;
  background-color: #EE7623;
  font-family: 'HelveticaNeueLTStd-md';
  border: 1px solid #EE7623;
  color: #fff;
}

#about-enhertu #page-right-section #enhertu-pack-buttons-group button a{
color: #fff;
}

#about-enhertu #page-right-section #enhertu-pack-buttons-group button:hover {
  background-color: transparent;
  color: #EE7623;
  border: 1px solid #EE7623;
}

#about-enhertu #page-right-section #enhertu-pack-buttons-group button a:hover{
  color: #EE7623;
  text-decoration:none;
}

#about-enhertu #page-right-section #dosage-forms-section {
  padding-top: 100px;
}

#about-enhertu #page-right-section #enhertu-pack-buttons-group button:nth-of-type(1) {
  margin-right: 20px;
}

#about-enhertu #page-right-section #enhertu-for-use-container {
  max-width: 1400px;
  /*margin: 0 auto;*/
  padding-left: 60px;
}

#about-enhertu #page-right-section #enhertu-to-use-text h2 {
  font-size: 30px;
  line-height: 34px;
  margin: 31px 0 30px 0;
  font-family: 'HelveticaNeueLTStd-Bd';
}

#about-enhertu #page-right-section #enhertu-to-use-text ul li {
  font-size: 16px;
  line-height: 22px;
  font-family: 'HelveticaNeueLTStd-Roman';
}

#about-enhertu #page-right-section #enhertu-to-use-text h3 {
  font-family: "HelveticaNeue";
  font-weight: 400;
  font-size: 20px;
  line-height: 22px;
  margin: 20px 0 50px 0;
}

#about-enhertu #page-right-section #dilution-container #image1 {
  width: 50%;
  margin: 0 auto;
  padding-bottom: 30px;
}

#about-enhertu #page-right-section #enhertu-tabs {
  width: 55%;
  margin: 0 auto;
}

#about-enhertu #page-right-section #abbreviations-container {
  max-width: 1400px;
  /*margin: 0 auto;*/
  padding-left: 60px;
}

#about-enhertu #page-right-section #Reconstitution-section p img {
  margin-bottom: 20px;
}

#about-enhertu #page-right-section #abbreviations-container p {
  font-family: 'HelveticaNeueLTStd-Roman';
  font-size: 14px;
  line-height: 22px;
  /*margin: 10px 0;*/
  margin: 0px 0px 5px 0px;
}
#about-enhertu #page-right-section #abbreviations-container p.abbreviation-para{
    margin: 0px 0px 10px 0px;
}

#about-enhertu #page-right-section #safety-information-container {
  background: #f4f4f5;
      padding: 60px 90px 110px 75px;
  margin-right: 10px;
}

#about-enhertu #page-right-section #safety-information-section {
  max-width: 1400px;
  margin: 0 auto;
}

#about-enhertu #page-right-section #safety-information-para p {
  font-family: 'HelveticaNeueLTStd-Roman';
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px;
}

#about-enhertu #page-right-section #safety-information-para p u {
  text-decoration: underline;
}

#about-enhertu #page-right-section #safety-information-button button{
  width: 200px;
}


#about-enhertu #page-right-section #safety-information-button button a{
  border-radius: 25px;
  padding: 10px 15px 10px 20px;
  font-style: normal;
  background-color: #5F6872;
  font-family: 'HelveticaNeueLTStd-md';
  border: none;
  color: #fff;
  width: 200px;
}

#about-enhertu #page-right-section #safety-information-button button:hover {
  text-decoration: underline;
}

#about-enhertu #page-right-section #safety-information-button button:nth-of-type(1) {
  margin-right: 20px;
}

#about-enhertu #page-right-section #message-section div {
  padding: 15px 25px;
  font-size: 16.2px;
  line-height: 25px;
  font-family: 'HelveticaNeueLTStd-Bd';
  border: 1px solid #000;
  margin-top: 40px;
  text-align: center;
}

#about-enhertu #page-right-section #message-section a {
  color: #0086FF;
  font-size: 16.2px;
  font-family: 'HelveticaNeueLTStd-Bd';
  text-decoration: underline !important;
}

#about-enhertu #page-right-section li#enhertu-tabs-item-a1875a4343-tab, #about-enhertu #page-right-section li#enhertu-tabs-item-0f098b0791-tab, #about-enhertu #page-right-section li#enhertu-tabs-item-f2178676f3-tab {
  border-spacing: 10px;
  cursor: pointer;
  text-shadow: none;
  font-size: medium;
  font-weight: 400;
  border-radius: 25px;
  padding: 10px 15px 10px 20px;
  font-style: normal;
  background-color: transparent;
  font-family: 'HelveticaNeueLTStd-md';
  border: 1px solid #EE7623;
  color: #EE7623;
  width: 32.333332%;
  display: table-cell;
  vertical-align: top;
  float: none;
  text-align: center;
}

#about-enhertu #page-right-section #enhertu-tabs ol.cmp-tabs__tablist {
  gap: 10px;
}

#about-enhertu #page-right-section #enhertu-tabs ol li::after {
  content: url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/plus-orange.png);
  width: 20px;
  height: 20px;
  float: right;
}

#about-enhertu #page-right-section #enhertu-tabs .cmp-tabs__tab--active::after {
  content: url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/minus-white.png);
  width: 20px;
  height: 20px;
  float: right;
  font-family: 'HelveticaNeueLTStd-md';
  font-weight: 400;
}

#about-enhertu #page-right-section #enhertu-tabs .cmp-tabs__tab--active {
  background-color: #5F6872 !important;
  color: white;
  border: none;
  outline: none;
  font-family: 'HelveticaNeueLTStd-md';
  font-weight: 400;
}

#about-enhertu #page-right-section #enhertu-tabs .cmp-tabs__tab--active:hover {
  font-family: 'HelveticaNeueLTStd-md';
  border: none;
  color: #fff;
  font-weight: 400;
  text-decoration: underline;
}

#about-enhertu #page-right-section li#enhertu-tabs-item-a1875a4343-tab:hover {
  border-radius: 25px;
  padding: 10px 15px 10px 20px;
  font-style: normal;
  background-color: transparent;
  font-family: 'HelveticaNeueLTStd-md';
  border: 1px solid #EE7623;
  color: #EE7623;
}

#about-enhertu #page-right-section li#enhertu-tabs-item-a1875a4343-tab .nav-pills>li>a:after {
  content: url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/about-enhertu/plus-orange.png);
}

#about-enhertu #page-right-section #Reconstitution-section p {
  font-family: "HelveticaNeueBold";
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 10px;
}

#about-enhertu #page-right-section #Reconstitution-section ul {
  list-style-type: disc;
  text-shadow: none;
  margin-bottom: 20px;
}

#about-enhertu #page-right-section #Reconstitution-section ul.orange-arrow-list {
  list-style-type: none;
  list-style-image: url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/about-enhertu/arrow-orange.png);
  margin-left: 20px;
}

#about-enhertu #page-right-section #Reconstitution-section ul.orange-arrow-list li {
  font-family: 'HelveticaNeueLTStd-Roman';
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 5px;
  text-shadow: none;
}

#about-enhertu #page-right-section #references-section p {
  color: #2E1C46;
  font-family: 'HelveticaNeueLTStd-Roman';
  line-height: 22px;
  font-size: 14px;
  text-shadow: none;
  padding-top: 20px;
}

#about-enhertu #page-right-section #references-section ol li {
  text-shadow: none;
  font-family: 'HelveticaNeueLTStd-Roman';
  padding-bottom: 0px;
  line-height: 22px;
  font-size: 16px;
}

#about-enhertu #page-right-section #references-section ol {
  margin: 4px auto;
  list-style-type: decimal;
  padding-left: 20px;
}

#about-enhertu #page-right-section #adc-para-section {
  padding-top: 70px;
  padding-right: 0px;
}

#about-enhertu #page-right-section #premedication {
  padding-top: 34px;
}

#about-enhertu #page-right-section #Reconstitution-section .orange-arrow-list {
  list-style: outside;
}

#about-enhertu #page-right-section #aboutDosageSchedule image {
  width: 80%;
}

#about-enhertu #page-right-section #aboutDosageSchedule img.cmp-image__image.cmp-image--desktop {
  width: 80%;
}

#about-enhertu #page-right-section #Reconstitution-section img {
  width: 100%;
}

#about-enhertu #page-right-section #enhertu-to-use-text ul {
  list-style-type: disc;
  text-shadow: none;
  margin-bottom: 20px;
}

#about-enhertu #page-right-section #enhertu-to-use-text ul.orange-arrow-list {
  list-style-type: none;
  list-style-image: url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/about-enhertu/arrow-orange.png);
      margin-left: 16px;

margin-right: 20px;

}

/*#about-enhertu #page-right-section #enhertu-to-use-text ul.orange-arrow-list li {*/
/*  font-family: 'HelveticaNeueLTStd-Roman';*/
/*  font-size: 16px;*/
/*  line-height: 22px;*/
/*  padding-bottom: 5px;*/
/*  text-shadow: none;*/
/*  padding-right: 25px;*/
/*  list-style: outside;*/
/*}*/

#about-enhertu #page-right-section .abbre-display-flex {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: baseline;
}

#about-enhertu #page-right-section #aboutDosageSchedule #image {
  width: 100%;
  text-align: center;
}
/*#aboutFootergb{*/
/*  display: inline-block !important;*/
/*}*/
/*#homeFootergb, #clinicaltrialFootergb, #patientmanagementFootergb, #hcpresourcesFootergb, #legalnoticeFootergb{display:none !important;}*/

/*@media (min-width: 767px) and (max-width: 376px) {*/
/*      #about-enhertu #page-right-section #safety-information-button {*/
/*        display: flex!important;*/
/*        flex-direction: row!important;*/
/*    }*/
/*}*/


#about-enhertu #safety-information-container .about-jbn{
    margin-top:150px;
    font-size:14px;
    font-weight:300;
    font-family: 'HelveticaNeueLTStd-Roman';
}
@media screen and (max-width: 768px) {
/*#about-enhertu #page-right-section {
    border-left: 6px solid #ee7623;
}*/
#about-enhertu #safety-information-container .about-jbn{
    margin-top:40px;
}

    #about-enhertu #page-right-section #references-section p {
         margin-bottom: 0px; 
    }

#about-enhertu #page-right-section #enhertu-tabs ol.cmp-tabs__tablist {
    gap: 10px;
    margin-bottom: 36px;
}

    #about-enhertu #page-right-section #safety-information-button p {
        margin-top: 24px;
    }

    #about-enhertu #page-right-section #adc-heading p:nth-of-type(1) {
        padding-top: 11px;
        padding-bottom: 10px;
    }
    
        #about-enhertu #page-right-section #adc-para-section .sub-title-two-bd {
        line-height: 16px;
    }
    
        #about-enhertu #page-right-section #premedication-section {
        padding-right: 14px;
    }

    #about-enhertu #page-right-section #references-section p {
        margin-top: 60px;
    }
    
    #about-enhertu #page-right-section #enhertu-to-use-text ul.orange-arrow-list {
        margin-left: 20px;
    }
    
    #about-enhertu .cmp-text, #about-enhertu p {
     padding-right: 0px; 
}

#about-enhertu #page-right-section #enhertu-to-use-text ul.orange-arrow-list {
        padding: 0px 15px;
    }
    
    #about-enhertu #page-right-section #safety-information-button p {
    margin-top: 10px;
            margin-right: 10px;
            margin-bottom: 10px;
}

#about-enhertu #page-right-section #safety-information-button a.buttons-grp {
    border-radius: 25px;
    padding: 10px 15px 10px 20px;
    font-style: normal;
    background-color: #5F6872;
    font-family: 'HelveticaNeueLTStd-md';
    border: none;
    color: #fff;
    width: 200px;
}

#about-enhertu #page-right-section #safety-information-button a.buttons-grp1 {
    border-radius: 25px;
    padding: 10px 23px 10px 20px;
    font-style: normal;
    background-color: #5F6872;
    font-family: 'HelveticaNeueLTStd-md';
    border: none;
    color: #fff;
    width: 200px;
}

#about-enhertu #page-right-section #safety-information-button {
    display: flex;
    flex-direction: column;
}
}

/*@media screen and (max-width: 768px) {*/
    
@media screen and (max-width: 991px) {
  #about-enhertu #video-id-moa {
    max-width: 100%;
    margin: 0 0px;
    padding: 0px 15px;
  }
  
  #about-enhertu #page-right-section #references-section ol {
    padding-left: 10px;
    padding-right: 9px;
            padding-left: 14px;
}
  
  #about-enhertu #page-right-section #adc-para-section {
    padding-right: 0px;
    padding-top: 10px;
}

  #about-enhertu #page-right-section #about-heading-section h1 {
    font-size: 38px;
    line-height: 42px;
    margin-bottom: 20px;
    padding-top: 25px;
  }

  #about-enhertu #page-right-section #about-heading-section p:nth-of-type(1) {
    font-size: 20px;
    line-height: 24px;
    font-family: 'HelveticaNeueLTStd-Bd' !important;
    padding-top: 10px;
    margin-bottom: 10px;
  }

  #about-enhertu #video-id-moa .playerPoster.fill-height {
    min-height: 100%;
    width: 100%;
  }

  #about-enhertu #page-right-section #enhertu-pack-section #image {
    width: 100%;
  }

  #about-enhertu #page-right-section #adc-section {
    grid-template-columns: 100%;
    margin: 0;
    padding: 0 15px;
  }

  #about-enhertu #page-right-section #adc-heading p:nth-of-type(1) {
    font-size: 20px !important;
    line-height: 24px;
    font-family: 'HelveticaNeueLTStd-Bd' !important;
    padding-top: 10px;
  }

  #about-enhertu #page-right-section #permanently-discontinue-enhertu-container {
    padding: 60px 30px 10px 30px;
    width: 100%;
  }

  #about-enhertu #page-right-section #adc-heading p:nth-of-type(2) {
    font-family: 'HelveticaNeueBold';
    font-size: 12px !important;
    line-height: 16px !important;
    margin-bottom: 22px;
    width: 100%;
  }

  #about-enhertu #page-right-section #adc-image-section .cmp-image__image {
    width: 90%;
  }

  #about-enhertu #page-right-section #adc-para p {
    font-size: 13px;
    font-family: 'HelveticaNeueLTStd-Roman';
    line-height: 17px;
    padding-top: 17px;
  }

  #about-enhertu #page-right-section #adc-para-section .tumour-right {
    padding-left: 55px;
    padding-right: 55px;
  }

  #about-enhertu #page-right-section #adc-para-section .sub-title-two-bd {
    font-size: 14px;
    line-height: 18px;
    font-family: "HelveticaNeueLTStd-Bd";
    margin-bottom: 5px;
  }

  #about-enhertu #page-right-section #adc-para-section .two-bd-desc {
    font-size: 12.8px;
    line-height: 16px;
    padding: 0px;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule {
    width: 100%;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule #dosage-width-container {
    padding-left: 15px;
    padding-right: 10px;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule #dosage-for-enhertu-heading h2 {
    font-size: 24px !important;
    line-height: 30px;
    margin-bottom: 20px;
    text-shadow: none !important;
  }
  
  #about-enhertu #page-right-section #dilution-container #image1 {
    padding-bottom: 50px;
}

  #about-enhertu #page-right-section #aboutDosageSchedule #dosage-for-enhertu-heading p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 5px;
    font-family: "HelveticaNeueLTStd-Bd";
  }

  #about-enhertu #page-right-section #aboutDosageSchedule img.cmp-image__image.cmp-image--desktop {
    width: 80%;
    margin: 30px auto;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule #dosage-for-enhertu-para p {
    font-size: 13px;
    line-height: 17px;
    font-family: 'HelveticaNeueLTStd-Roman';
    text-shadow: none !important;
    margin-top: 0px;
    margin-right: 10px;
  }

  #about-enhertu #page-right-section #dosage-three-cols-section {
    grid-template-columns: 100%;
    background-color: #fff;
    padding: 10px 10px;
    border-radius: 10px;
    width: 100%;
  }

  #about-enhertu #page-right-section #permanently-discontinue-enhertu-container p, #about-enhertu #page-right-section #slow-or-interrupt-section p, #about-enhertu #page-right-section #do-not-substitute-section p {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    text-shadow: none !important;
    margin: 0px;
  }

  #about-enhertu #page-right-section #dilution-container #image1 {
    width: 87%;
  }

  #about-enhertu #page-right-section #permanently-discontinue-enhertu-section, #about-enhertu #page-right-section #slow-or-interrupt-section {
    border-bottom: 1px solid #2E1C46;
    border-right: none;
    padding: 20px 0px;
  }

  #about-enhertu #page-right-section #premedication-image-container {
    padding: 0px 0px 0px 0px;
    display: flex;
    justify-content: center;
  }

  /*#about-enhertu #page-right-section #do-not-substitute-section {*/
  /*  padding: 20px;*/
  /*}*/
  
  #about-enhertu #page-right-section #premedication {
    padding-top: 16px;
}

    #about-enhertu #page-right-section #premedication {
        padding-right: 0px;
    }
    
    #about-enhertu #page-right-section #safety-information-column {
    --col-count: 1;
}

 #about-enhertu #page-right-section #about-enhertu {
    border-left: 6px solid #ee7623;
}

  #about-enhertu #page-right-section #permanently-discontinue-enhertu-container p, #about-enhertu #page-right-section #slow-or-interrupt-section p, #about-enhertu #page-right-section #do-not-substitute-section p {
    font-size: 13px;
    line-height: 17px;
    text-align: center;
    padding: 15px 25px;
    margin: 0px;
    text-shadow: none !important;
    font-family: 'HelveticaNeueLTStd-Roman';
  }

  #about-enhertu #page-right-section #premedication-section {
    grid-template-columns: 100%;
  }

  #about-enhertu #page-right-section #premedication-section .cmp-image__image {
    width: 80%;
  }

  #about-enhertu #page-right-section #premedication-container {
    padding: 60px 30px;
    width: 100%;
  }

  #about-enhertu #page-right-section #dosage-and-enhertu-pack-container {
    width: 100%;
    padding: 42px 0 10px 0px;
  }

  #about-enhertu #page-right-section #enhertu-pack-section {
    padding-left: 0px;
  }

  #about-enhertu #page-right-section #premedication h3 {
    font-size: 14px;
    line-height: 16px;
    margin: 0 15px;
    margin-bottom: 10px;
    font-family: 'HelveticaNeueLTStd-Bd';
    text-align: center;
  }

  #about-enhertu #page-right-section #dosage-forms-section {
    padding-top: 35px;
  }

  #about-enhertu #page-right-section #premedication p {
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 10px;
    font-family: 'HelveticaNeueLTStd-Roman';
    text-align: center;
    padding-right: 0px;
  }

  #about-enhertu #page-right-section #dosage-and-enhertu-pack-section {
    grid-template-columns: 100%;
    padding: 0 30px;
    margin: 0px;
    gap: 20px;
  }

  #about-enhertu #page-right-section #dosage-section h3 {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 15px;
    text-shadow: none !important;
    color: #2E1C46 !important;
  }

  #about-enhertu #page-right-section #dosage-section p {
    font-family: 'HelveticaNeueLTStd-Roman';
    font-size: 13px;
    line-height: 17px;
    text-shadow: none !important;
    font-family: 'HelveticaNeueLTStd-Roman';
  }

  #about-enhertu #page-right-section .cmp-image__image {
    width: 100%;
  }

  #about-enhertu #page-right-section #enhertu-pack-buttons-group button:nth-of-type(1) {
    margin: 10px 10px 10px 0px;
  }

  #about-enhertu #page-right-section #enhertu-pack-buttons-group button:nth-of-type(2) {
    margin: 10px 0 25px 0;
  }

  #about-enhertu #page-right-section #enhertu-for-use-container {
    margin: 0px;
    padding: 10px 0px 10px 15px;
  }

  #about-enhertu #page-right-section #enhertu-to-use-text h2 {
    margin: 0px 0px 20px 0;
    font-family: 'HelveticaNeueLTStd-Bd';
    width: 350px;
    font-size: 24px !important;
    line-height: 30px;
  }

  #about-enhertu #page-right-section #enhertu-to-use-text ul.orange-arrow-list li {
    font-family: 'HelveticaNeueLTStd-Roman';
    padding-bottom: 5px;
    text-shadow: none;
    font-size: 12px;
    line-height: 16px !important;
  }

  #about-enhertu #page-right-section #enhertu-to-use-text ul.orange-arrow-list {
    margin-left: 5px;
  }

  #about-enhertu #page-right-section #enhertu-to-use-text h3 {
    margin: 20px 0 15px 0;
    font-family: "HelveticaNeue";
    font-weight: 400;
    font-size: 20px;
    line-height: 22px;
  }
  
  #about-enhertu #page-right-section #about-heading-section p:nth-of-type(2) {
    font-size: 12px;
    line-height: 16px;
}

  #about-enhertu #page-right-section #dilution-container {
    width: 100%;
    margin: 15px 0px 0px 0px;
  }

  #about-enhertu #page-right-section #enhertu-tabs {
    width: 100%;
    margin: 5px 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  #about-enhertu #page-right-section .cmp-video__player {
    width: 100%;
  }

  #about-enhertu #page-right-section #enhertu-tabs .cmp-tabs__tablist {
    display: flex;
    flex-direction: column;
  }

  #about-enhertu #page-right-section #Reconstitution-section .image-section {
    display: none;
  }

  #about-enhertu #page-right-section li#enhertu-tabs-item-a1875a4343-tab, #about-enhertu #page-right-section li#enhertu-tabs-item-0f098b0791-tab, #about-enhertu #page-right-section li#enhertu-tabs-item-f2178676f3-tab {
    width: 100%;
    margin: 10px 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  #about-enhertu #page-right-section #enhertu-tabs img {
    display: none;
  }

  #about-enhertu #page-right-section #Reconstitution-section p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 5px;
    font-family: "HelveticaNeueLTStd-Bd";
  }

  #about-enhertu #page-right-section #Reconstitution-section ul.orange-arrow-list li {
    text-shadow: none !important;
    font-size: 12px;
    line-height: 16px !important;
    font-family: 'HelveticaNeueLTStd-Roman' !important;
  }

  #about-enhertu #page-right-section #abbreviations-container {
    margin: 0px;
    padding: 0 30px;
  }

  #about-enhertu #page-right-section #abbreviations-container p {
    font-family: 'HelveticaNeueLTStd-Roman';
    margin-bottom: 10px;
    text-shadow: none !important;
    font-size: 13px;
    line-height: 17px;
  }

  #about-enhertu #page-right-section #abbreviations-container p {
    font-family: 'HelveticaNeueLTStd-Roman';
    margin-bottom: 10px;
    text-shadow: none !important;
    font-size: 13px;
    line-height: 17px;
  }
  
  #about-enhertu #page-right-section p.abbreviation-para {
    padding-right: 0px !important;
}

  #about-enhertu #page-right-section #safety-information-container {
    padding: 15px 30px;
    margin-right: 0px;
  }

  #about-enhertu #page-right-section #safety-information-para p {
    font-family: 'HelveticaNeueLTStd-Roman';
    margin-bottom: 10px;
    text-shadow: none !important;
    font-size: 13px;
    line-height: 17px;
  }

  #about-enhertu #page-right-section #message-section a {
    font-size: 12px;
    line-height: 16px;
  }

  #about-enhertu #page-right-section #safety-information-para p {
    font-family: 'HelveticaNeueLTStd-Roman';
    margin-bottom: 10px;
    text-shadow: none !important;
    font-size: 13px;
    line-height: 17px;
  }

  #about-enhertu #page-right-section #safety-information-button button {
    margin: 10px 0;
  }

  #about-enhertu #page-right-section #message-section div {
    padding: 15px 20px;
    font-weight: bold;
    font-family: 'HelveticaNeueLTStd-Bd';
    text-shadow: none !important;
    font-size: 12px;
    line-height: 16px;
  }

  #about-enhertu #page-right-section #references-section p {
    font-family: "HelveticaNeueBold";
    margin-bottom: 10px;
    text-shadow: none !important;
    line-height: 22px;
        font-size: 14px;
  }

  #about-enhertu #page-right-section #references-section ol li {
    text-shadow: none !important;
    font-size: 12px;
    line-height: 22px !important;
    font-family: 'HelveticaNeueLTStd-Roman' !important;
  }

  #about-enhertu #page-right-section #abbreviations-container p {
    display: flex;
    align-items: end;
  }

  #about-enhertu #page-right-section #abbreviations-container .pull-right {
    display: flex;
    align-items: end;
  }
}

/*@media (min-width: 769px) and (max-width: 1024px) {*/
@media (min-width: 992px) and (max-width: 1024px) {
  #about-enhertu #page-right-section #video-id-moa {
    padding-left: 20px;
    padding-right: 15px;
  }

  #about-enhertu #page-right-section #about-heading-section h1 {
    font-size: 55px;
    line-height: 60px;
  }

  #about-enhertu #page-right-section .video img {
    width: 97%;
  }

  #about-enhertu #page-right-section #dosage-and-enhertu-pack-section {
    gap: 30px;
    grid-template-columns: 41% 48%;
  }

  #about-enhertu #page-right-section #adc-section {
    padding-left: 20px;
    padding-right: 0px;
  }

  #about-enhertu #page-right-section #adc-section {
    grid-template-columns: 37% 67%;
  }

  #about-enhertu #page-right-section #dosage-and-enhertu-pack-container {
    padding-left: 20px;
    padding-right: 15px;
    width: 100%;
  }

  #about-enhertu #page-right-section #enhertu-pack-section {
    padding-left: 20px;
  }

  #about-enhertu #page-right-section #enhertu-for-use-container {
    padding-left: 20px;
    padding-right: 15px;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule {
    width: 100%;
  }

  #about-enhertu #page-right-section #abbreviations-container {
    padding-left: 60px;
    padding-right: 60px;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule #dosage-width-container {
    max-width: 930px;
    padding-left: 20px;
    margin: 0 auto;
    padding-right: 15px;
  }

  #about-enhertu #page-right-section #permanently-discontinue-enhertu-container {
    width: 100%;
    padding-left: 20px;
  }

  #about-enhertu #page-right-section #permanently-discontinue-enhertu-container p, #about-enhertu #page-right-section #slow-or-interrupt-section p, #about-enhertu #page-right-section #do-not-substitute-section p {
    padding: 0 15px;
  }

  #about-enhertu #page-right-section #premedication-image-container {
    padding: 40px 0px 0px 15px;
  }

  #about-enhertu #page-right-section #premedication-section {
    grid-template-columns: 37% 62%;
  }

  #about-enhertu #page-right-section #dosage-three-cols-section {
    margin-left: 0px;
    margin-right: 0px;
  }

  #about-enhertu #page-right-section #premedication-container {
    padding: 38px 0px;
    width: 100%;
  }

  #about-enhertu #page-right-section #enhertu-pack-buttons-group button:nth-of-type(1) {
    margin-bottom: 20px;
  }

  #about-enhertu #page-right-section #enhertu-tabs {
    width: 95%;
    padding-left: 15px;
  }

  #about-enhertu #page-right-section li#enhertu-tabs-item-a1875a4343-tab, #about-enhertu #page-right-section li#enhertu-tabs-item-0f098b0791-tab, #about-enhertu #page-right-section li#enhertu-tabs-item-f2178676f3-tab {
    width: 31.3%;
        font-size: 14px;
  }

  #about-enhertu #page-right-section #enhertu-tabs {
    margin: 0px 0px;
  }

  #about-enhertu #page-right-section li#enhertu-tabs-item-a1875a4343-tab, #about-enhertu #page-right-section li#enhertu-tabs-item-0f098b0791-tab, #about-enhertu #page-right-section li#enhertu-tabs-item-f2178676f3-tab {
    padding: 8px 5px 8px 5px;
  }

  #about-enhertu #page-right-section #dilution-container #image1 {
    width: 87%;
  }

  #about-enhertu #page-right-section #safety-information-container {
    padding: 60px 15px 60px 20px;
    margin-right: 0px;
  }
}

/*@media (min-width: 820px) and (max-width: 1106px) {*/
    @media (min-width: 1025px) and (max-width: 1106px) {
#about-enhertu #page-right-section #about-heading-section h1 {
        font-size: 55px;
        line-height: 42px;
    }
    
    #about-enhertu .cmp-text, #about-enhertu p {
     padding-right: 0px; 
}

#about-enhertu #page-right-section #safety-information-button button:nth-of-type(1) {
    /* margin-right: 20px; */
    margin-bottom: 10px;
}

#about-enhertu #page-right-section #dosage-three-cols-section {
    --col-count: 3;
}

/*#about-enhertu #page-right-section #safety-information-column {*/
/*    --col-count: 1;*/
/*}*/

#about-enhertu #page-right-section #enhertu-pack-section #image {
    width: 100%;
}
    
}

@media (min-width: 1025px) and (max-width: 1120px) {
  #about-enhertu #page-right-section #aboutDosageSchedule #dosage-width-container {
    padding-left: 0px;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule {
    width: 100%;
  }

  #about-enhertu #page-right-section #permanently-discontinue-enhertu-container {
    width: 100%;
  }

  #about-enhertu #page-right-section #dosage-three-cols-section {
    width: 100%;
  }

  #about-enhertu #page-right-section #premedication-container {
    width: 100%;
  }

  #about-enhertu #page-right-section #premedication-section {
    grid-template-columns: 24% 76%;
  }

  #about-enhertu #page-right-section #dosage-and-enhertu-pack-container {
    padding-left: 60px;
    width: 100%;
  }

  #about-enhertu #page-right-section #adc-section {
    padding-right: 0px !important;
  }

  #about-enhertu #page-right-section #safety-information-container {
    margin-right: 0px;
    padding: 60px 15px 60px 60px;
  }

  #about-enhertu #page-right-section #dosage-and-enhertu-pack-section {
    gap: 10px;
  }

  #about-enhertu #page-right-section #adc-image-section {
    padding-right: 80px !important;
  }
}

@media (min-width: 1025px) and (max-width: 1600px) {

  #about-enhertu #video-id-moa {
          padding: 0px 60px;
        max-width: 100%;
  }
  
    #about-enhertu #page-right-section #adc-para-section {
        padding-right: 139px;
        padding-left: 78px;
    }
  
  #about-enhertu #page-right-section #references-section ol {
    padding-left: 15px;
}

  #about-enhertu #page-right-section #adc-section {
    padding-left: 60px;
  }

  #about-enhertu #page-right-section #adc-section {
    gap: 0px;
  }

  #about-enhertu #page-right-section #adc-para-section .tumour-right {
    padding-right: 300px;
  }

  #about-enhertu #page-right-section #adc-heading p:nth-of-type(1) {
    margin-bottom: 10px;
  }

  #about-enhertu #page-right-section #adc-para-section .tumour-right {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 20px;
  }

  #about-enhertu #page-right-section #adc-image-section {
 padding-right: 0px !important;
    padding-top: 32px;
  }
  
  #about-enhertu #page-right-section #adc-para p {
    padding-top: 0px;
}

  #about-enhertu #page-right-section #adc-image-section #image {
    margin: 45px 20px 50px 0;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule {
    padding-right: 0px;
    padding-left: 60px;
  }

  #about-enhertu #page-right-section #dosage-three-cols-section {
    width: 92%;
  }

  #about-enhertu #page-right-section #enhertu-tabs ol.cmp-tabs__tablist {
    gap: 7px;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule #dosage-for-enhertu-heading h2 {
    margin-right: 180px;
  }

  #about-enhertu #page-right-section #aboutDosageSchedule #image {
    width: 80%;
    text-align: center;
  }

  #about-enhertu #page-right-section #permanently-discontinue-enhertu-container p, #about-enhertu #page-right-section #slow-or-interrupt-section p, #about-enhertu #page-right-section #do-not-substitute-section p {
    padding: 0 23px;
  }

  #about-enhertu #page-right-section #premedication-container {
    padding-left: 20px;
    padding-right: 10px;
  }
  
  #about-enhertu #page-right-section #premedication-section {
    /*grid-template-columns: 22% 76%;*/
            grid-template-columns: 26% 74%;
}

#about-enhertu #page-right-section #dosage-and-enhertu-pack-section {
    grid-template-columns: 44% 58%;
}

  #about-enhertu #page-right-section #premedication {
    padding-left: 30px;
    padding-right: 77px;
  }

    #about-enhertu #page-right-section #adc-section {
        grid-template-columns: 38% 60%;
    }

  #about-enhertu #page-right-section #dosage-and-enhertu-pack-container {
    padding: 42px 65px 10px 60px;
  }

  #about-enhertu #page-right-section #safety-information-container {
    padding: 60px 60px 60px 60px;
  }

  #about-enhertu #page-right-section #enhertu-pack-buttons-group {
    margin-top: 60px;
    padding-right: 43px;
  }

  #about-enhertu #page-right-section #enhertu-pack-buttons-group button {
    margin-top: 20px;
        padding: 10px 12px 10px 12px;
  }

  #about-enhertu #page-right-section #enhertu-for-use-container {
    padding-left: 60px;
  }

  #about-enhertu #page-right-section #dilution-container #image1 {
    width: 80%;
    padding-bottom: 0px;
  }

  #about-enhertu #page-right-section #abbreviations-container {
    padding-left: 60px;
    padding-right: 121px;
  }

  #about-enhertu #page-right-section #enhertu-tabs {
    width: 83%;
    margin: 0 auto;
  }

  #about-enhertu #page-right-section #safety-information-button button:nth-of-type(1) {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  
  #safety-information-button button{
    width: 60%;

  }

  #about-enhertu #page-right-section #message-section div {
    text-align: center;
    padding: 15px 10px;
    font-size: 11px;
    line-height: 15px;
    font-family: 'HelveticaNeueLTStd-Bd';
    border: 1px solid #000;
    margin-top: 40px;
  }

  #about-enhertu #page-right-section #message-section div a {
    font-size: 11px;
    line-height: 15px;
  }

  #about-enhertu #page-right-section #references-section ol li {
    line-height: 22px;
    font-size: 14px;
  }
}

@media (min-width: 1200px) and (max-width: 1400px) {
  #about-enhertu #page-right-section #dosage-and-enhertu-pack-section {
    gap: 80px;
  }
}

@media (min-width: 990px) and (max-width: 1200px) {
 #about-enhertu #page-right-section #enhertu-pack-section {
    padding-left: 35px;
}

#about-enhertu #page-right-section #about-heading-section h1 {
        font-size: 38px;
        line-height: 42px;
    }
}

@media (min-width: 1600px) and (max-width: 1800px) {
  #about-enhertu #page-right-section #about-enhertu #video-id-moa {
    padding-left: 60px;
  }

  #about-enhertu #page-right-section .cmp-video__holder {
    padding-right: 60px;
}

#about-enhertu #page-right-section #adc-para-section {
    padding-right: 160px;
}


}

@media (min-width: 1024px) and (max-width: 1775px) {
    
  #about-enhertu #page-right-section #abbreviations-container {
    padding-left: 60px;
    padding-right: 20px;
  }

  #about-enhertu #page-right-section #dosage-for-enhertu-container #dosage-width-container {
    padding-left: 60px;
    padding-right: 0px;
  }

  #about-enhertu #page-right-section #adc-section {
    padding-left: 60px;
    padding-right: 0px;
  }

  #about-enhertu #mechanism-of-action-section-container {
    padding-left: 60px;
    padding-right: 0px;
  }

  #about-enhertu #page-right-section #enhertu-for-use-container {
    padding-left: 60px;
    padding-right: 0px;
  }

  #about-enhertu #page-right-section #dosage-and-enhertu-pack-container {
    padding-left: 60px;
  }

  #about-enhertu #page-right-section #permanently-discontinue-enhertu-container {
    padding-right: 0px;
    padding-left: 60px;
  }
}

@media (min-width: 1920px) {
    #about-enhertu #page-right-section #safety-information-button {
    display: flex;
    flex-direction: row;
}
}



@media screen and (max-width: 767px) {
    #about-enhertu #page-right-section {
        border-left: 6px solid #ee7623;
    }
    #about-enhertu #page-right-section #aboutDosageSchedule{
        padding-left:15px;
    }
}




























  
    
    
    
    
    
    
    
    
    
    
    
    
    